body {
    background: radial-gradient(circle, #424242 0%, #424242 0.5%, #000 100%);
    color: #fff;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

a {
    text-decoration: none;
    color: inherit;
}
.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

img {
    max-width: 25%;
    height: auto;
    opacity: 0;
    animation: fade-in 1s 1s ease-in-out forwards;
}

.construction-text {
    font-size: 1.6vw;
    margin-top: 25px;
    font-family: 'Open Sans', sans-serif;
    font-weight: light;
    color: #DBCFBD;
    letter-spacing: 2px;
    opacity: 0;
    animation: fade-in 1s 1s ease-in-out forwards;
}
.construction-text2 {
    font-size: 2.1vw;
    margin-top: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    letter-spacing: 4px;
    opacity: 0;
    animation: fade-in 1s 1s ease-in-out forwards;

}
.construction-text3 {
    font-size: 2.1vw;
    margin-top: 10px;
    margin-bottom: 1px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #E1A94C;
    opacity: 0;
    animation: fade-in 1s 2s ease-in-out forwards;
}

.construction-text4 {
    font-size: 2.1vw;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-top: 1px;
    margin-bottom: 1px;
    opacity: 0;
    animation: fade-in 1s 2s ease-in-out forwards;
}


.construction-text5 {
    font-size: 1.9vw;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    margin-top: 1px;
    margin-bottom: 10px;
    color: #DBCFBD;
    opacity: 0;
    animation: fade-in 1s 2s ease-in-out forwards;
}

.ligne-horizontal {
    border: none;
    border-top: 4.5px solid #E1A94C;
    width: 100%;
    max-width: 15.5vw;
    transform-origin: center;
    transform: scaleX(0);
    animation: zoom-in 2s ease-in-out forwards; 
}





@media (max-width: 768px) {
    body {
    background: radial-gradient(circle, #424242 0%, #424242 0.5%, #000 100%);
    color: #fff;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

a {
    text-decoration: none;
    color: inherit;
}
.container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

img {
    max-width: 70%;
    height: auto;
    opacity: 0;
    animation: fade-in 1s 1s ease-in-out forwards;
}

.construction-text {
    font-size: 4vw;
    margin-top: 25px;
    font-family: 'Open Sans', sans-serif;
    font-weight: light;
    color: #DBCFBD;
    letter-spacing: 2px;
    opacity: 0;
    animation: fade-in 1s 1s ease-in-out forwards;
}
.construction-text2 {
    font-size: 5.5vw;
    margin-top: 10px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    letter-spacing: 4px;
    opacity: 0;
    animation: fade-in 1s 1s ease-in-out forwards;

}
.construction-text3 {
    font-size: 5vw;
    margin-top: 10px;
    margin-bottom: 1px;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    color: #E1A94C;
    opacity: 0;
    animation: fade-in 1s 2s ease-in-out forwards;
}

.construction-text4 {
    font-size: 5vw;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    margin-top: 1px;
    margin-bottom: 1px;
    opacity: 0;
    animation: fade-in 1s 2s ease-in-out forwards;
}


.construction-text5 {
    font-size: 5vw;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    margin-top: 1px;
    margin-bottom: 10px;
    color: #DBCFBD;
    opacity: 0;
    animation: fade-in 1s 2s ease-in-out forwards;
}

.ligne-horizontal {
    border: none;
    border-top: 4.5px solid #E1A94C;
    width: 100%;
    max-width: 50.5vw;
    transform-origin: center;
    transform: scaleX(0);
    animation: zoom-in 2s ease-in-out forwards; 
}
}

@keyframes fade-in {
    to {
        opacity: 1;
    }
}


@keyframes zoom-in {
    to {
        transform: scaleX(1);
    }
}
